let g:syntastic_always_populate_loc_list = 1
let g:syntastic_check_on_open = 1
let g:syntastic_check_on_wq = 0
let g:syntastic_enable_signs=1
let g:syntastic_cpp_check_header = 1
let g:syntastic_cpp_remove_include_errors = 1
let g:syntastic_quiet_messages = {"regex":'pragma once in'}

"" Python
let g:syntastic_python_python_exec = '/usr/bin/python3'
"" C++
let g:syntastic_cpp_compiler_options = '-std=c++14 -Wall -Wextra'

"" Disabled languages
let g:syntastic_mode_map = { 'passive_filetypes': ['python'] }
